## oem-nantou-meta 24.04ubuntu3

=== debian/changelog ===
oem-nantou-meta (24.04ubuntu3) noble; urgency=medium

  * Add manage-estar-settings in Recommends. (JIRA: NANTOU-342)

 -- Bin Li <bin.li@canonical.com>  Thu, 16 May 2024 11:45:33 +0200

oem-nantou-meta (24.04ubuntu2) noble; urgency=medium

  * Removed oem-nantou-factory-meta 

 -- Artur Pak <artur.pak@canonical.com>  Mon, 25 Mar 2024 12:18:12 +0800

oem-nantou-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Nantou. (JIRA: NANTOU-156)

 -- Artur Pak <artur.pak@canonical.com>  Mon, 25 Mar 2024 10:11:25 +0800
