=== debian/control ===
Source: oem-nantou-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-nantou-projects-meta -b noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-nantou-projects-meta/+ref/noble-oem

Package: oem-nantou-meta
Architecture: all
Depends: ${misc:Depends}, dconf-gsettings-backend | gsettings-backend, ubuntu-oem-keyring
Recommends: manage-estar-settings
Description: hardware support for Nantou project
 This is a metapackage for Nantou project.
 .
 It installs packages needed to support this hardware fully.
